phing-parser

# Class: ExpatParseException Source Location: /parser/ExpatParseException.php
### Class Overview
    Exception
       |
       --BuildException
          |
          --ExpatParseException
This class throws errors for Expat, the XML processor. #### Author(s): Andreas Aderhold, andi@binarycloud.com #### Version: $Revision: 526 $ $Date: 2009-08-11 14:11:17 +0200 (Tue, 11 Aug 2009) $
### Inherited Variables #### Class: BuildException BuildException::$cause BuildException::$location | ### Inherited Methods #### Class: BuildException BuildException::__construct() Construct a BuildException. BuildException::getCause() Gets the cause exception. BuildException::getLocation() Gets the location of error in XML file. BuildException::setLocation() Sets the location of error in XML file.
### Class Details [line 31] This class throws errors for Expat, the XML processor. #### Tags:
author: | Andreas Aderhold, andi@binarycloud.com
version: | $Revision: 526 $ $Date: 2009-08-11 14:11:17 +0200 (Tue, 11 Aug 2009) $
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:50:51 +0200 by phpDocumentor 1.4.3